## rust-async-backtrace-attributes 0.2.7

=== debian/changelog ===
rust-async-backtrace-attributes (0.2.7-1) unstable; urgency=medium

  * Package async-backtrace-attributes 0.2.7 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Jan 2025 10:54:55 +0100
