=== debian/control ===
Source: rust-async-backtrace-attributes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>,
 librust-syn-2+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-backtrace-attributes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-backtrace-attributes
Homepage: https://github.com/tokio-rs/async-backtrace
X-Cargo-Crate: async-backtrace-attributes
Rules-Requires-Root: no

Package: librust-async-backtrace-attributes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.40-~~),
 librust-quote-1+default-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev,
 librust-syn-2+visit-dev,
 librust-syn-2+visit-mut-dev
Provides:
 librust-async-backtrace-attributes+default-dev (= ${binary:Version}),
 librust-async-backtrace-attributes-0-dev (= ${binary:Version}),
 librust-async-backtrace-attributes-0+default-dev (= ${binary:Version}),
 librust-async-backtrace-attributes-0.2-dev (= ${binary:Version}),
 librust-async-backtrace-attributes-0.2+default-dev (= ${binary:Version}),
 librust-async-backtrace-attributes-0.2.7-dev (= ${binary:Version}),
 librust-async-backtrace-attributes-0.2.7+default-dev (= ${binary:Version})
Description: Procedural macros for the `async-backtrace` crate - Rust source code
 Source code for Debianized Rust crate "async-backtrace-attributes"
