=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-backtrace-attributes 0.2.7 --all-targets --all-features
Features: test-name=rust-async-backtrace-attributes:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-backtrace-attributes 0.2.7 --all-targets
Features: test-name=librust-async-backtrace-attributes-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-backtrace-attributes 0.2.7 --all-targets --no-default-features
Features: test-name=librust-async-backtrace-attributes-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
